Support » Plugin: WPML Widgets » WPML v. 3.1.9.3 no work wpml-widgets

  • Resolved jariscano

    (@jariscano)


    Hi, I have installed your plugin but in WPML v. 3.1.9.3 no work. I have to check the install folder and this is ok. In the widget I have the select for the language but only I have All Languages. I hope you can help me.
    Thank you.

Viewing 1 replies (of 1 total)
  • Plugin Author Jeroen Sormani

    (@sormano)

    Hi,

    I’ve not tested WPML 3.1.x – this seems to be quite a old version as the current version is at 3.7.
    (also please note that I can’t actively support such old version)

    It is very well possible the plugin uses some code to get the registered languages that wasn’t available at the current version you’re using.

    It is highly recommended to update your WPML version as running old software like that can pose a thread to your site and business if there were any security updates in newer versions.

    Have a great day!
    Jeroen Sormani

Viewing 1 replies (of 1 total)
  • The topic ‘WPML v. 3.1.9.3 no work wpml-widgets’ is closed to new replies.